Comment 6 for bug 549576

happyhamster (morrgiah) wrote :

I narrowed it down to libclutter-1.0-0_1.2.4-0ubuntu1 I think (and perhaps libclutter-gtk-0.10-0_0.10.4-0ubuntu1). On a fully upgraded system, downgrading to libclutter-1.0-0_1.0.6-0ubuntu1 (and libclutter-gtk-0.10-0_0.10.2-0ubuntu2, else quadrapassel won't start) is enough to make the X crash go away.

Or, start a live session (lucid beta-1), and upgrade only the libclutter-1.0-0 package to see X crash when closing quadrapassel (the crash happens about 1 in 3 tries on my system).